#pragma once

#include <QtWidgets/QMainWindow>
#include "ui_MainWindow.h"

class MainWindow : public QMainWindow
{
	Q_OBJECT

public:
	MainWindow(QWidget *parent = Q_NULLPTR);
	~MainWindow();

private:
	Ui::MainWindowClass* ui;

private slots:
	void openFile();
	void aboutFile();
	void aboutTool();

signals:
	void loadFile(const char*);
};
